@media only screen and (max-width:1536px){
    .water6565 {
    top: 8%;
    right: 6%;
    z-index: -1;
    opacity: 0.05;
}
    .noimg {
        position: absolute;
        bottom: 26px;
        left: 50%;
        width: 98px !important;
        height: 98px !important;
        transform: translateX(-50%);
        border-radius: 50%;
        /* overflow: hidden; */
        padding: 9px;
    }
    .list-items a {
        font-size: 17px;
    }
    .services {
        background: linear-gradient(270deg, rgb(234 229 222) 62%, transparent 0);
    }
    .dddd {
        width: 75%;
        margin: auto;
    }
    .chatdt {
        padding: 2rem 1rem;
        background-color: #fff;
        border-radius: 15px 15px 0 0;
        height: 100%;
    }
    .sendbtnnn a {
    padding: 10px 39px;
    display: flex;
    align-items: center;
    gap: 15px;
    background-color: #136086;
    color: #fff;
    letter-spacing: 0.55px;
    width: fit-content;
    margin: auto;
    font-size: 17px;
    border-radius: 6px;
    text-decoration: none;
}
    .cccc211 p {
        font-size: 19px;
    }
    .bloglist img {
        height: 338px;
    }
    .gl11 img {
        height: 320px;
        object-fit: cover;
    }
    .col-lg-3:nth-child(even) .figlist {
        transform: translateY(30px);
    }
    .col-lg-3:nth-child(odd) .figlist {
        transform: translateY(-30px);
    }
    .im1 img {
        height: 63vh;
    }
    .svv {
        right: -16%;
    }
    .txxt h2 {
        font-size: 35px;
        color: #153462;
        line-height: 45px;
    }
    .product {
        height: 90vh;
    }
    .txxt {
        top: 4%;
    }
    .water h2 {
        font-size: 170px;
    }
    .water6565 h2 {
        font-size: 143px;
    }
    .services::after {
        top: -30%;
        left: -18%;
    }
    .right-data-wrapper {
        padding: 2rem 2rem;
        background-color: #ffffff;
        border-radius: 10px;
    }
    .leftabt{
        position: sticky;
        top: 7rem;
    }
    .appoint-btn a {
        padding: 12px 19px;
        font-size: 16px;
    }
    .left-banner h2 {
        font-size: 58px;
    }
    .chatt {
        min-height: 500px;
    }
    .profile {
        height: 50px;
        width: 50px;
        background-color: #e14551;
        border-radius: 50%;
    }
    .profileclose img{
            width: 70% !important;
    }
  .sectionswiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 226px;
    object-fit: cover;
    border-radius: 15px 15px 0 0;
    object-position: left;
}
.ttlll p {
    font-size: 17px;
    color: #252525;
    letter-spacing: 0.55px;
    line-height: 26px;
}
.ttlll h3 {
    font-size: 23px;
    letter-spacing: 0.55px;
    font-weight: 100;
    margin-top: 10px;
    color: #000;
}
.abthd h2 {
    font-size: 42px;
    letter-spacing: 0.55px;
}
.llo img {
    width: 184px;
    filter: brightness(0) invert(1);
}
.slidedata h2 {
    font-size: 54px;
}
.slidedatadesc p {
    font-size: 18px;
}
/* .awareness::after {
    position: absolute;
    content: "";
    background-image: url(../images/flag.jpg);
    background-size: contain;
    height: 400px;
    width: 462px;
    top: 4%;
    left: -11%;
    z-index: -1;
    background-repeat: no-repeat;
    transform: rotate(51deg);
    opacity: 0.2;
} */
.awareness::before {
    position: absolute;
    content: "";
    background-image: url(../images/flag.jpg);
    background-size: contain;
    height: 400px;
    width: 462px;
    bottom: 5%;
    right: -11%;
    z-index: -1;
    background-repeat: no-repeat;
    transform: rotate(-129deg);
    /* transform-origin: left; */
    opacity: 0.2;
}
    .figlist {
        padding: 0rem 0rem 0rem 0rem;
        background-color: var(--bg-color);
        position: relative;
    }
.leftgl-text h2:nth-child(2) {
    transform: translateX(66px);
}
.abt-hd h2 {
    font-size: 44px;
    letter-spacing: 0.55px;
}
.contact-list {
    position: relative;
}
.con-cir {
    position: absolute;
    top: -32%;
    left: 13%;
    z-index: -1;
    opacity: 0.1;
}
/* .inner-contact::after {
    position: absolute;
    content: "";
    background-color: lightgray;
    background-size: contain;
    height: 100%;
    width: 1px;
    top: 0;
    right: 36%;
}
.inner-contact::before {
    position: absolute;
    content: "";
    background-color: lightgray;
    background-size: contain;
    height: 100%;
    width: 1px;
    top: 0;
    left: 34%;
} */
.con-cir img {
    width: 50px;
}
.con-form {
    padding-top: 9rem;
}
.inner-contact .col-xxl-4:nth-child(1) .contact-list{
    padding-right: 1rem;
}
.brd-dtl h2 {
    font-size: 58px;
}
.water1 h2 {
    font-size: 142px !important;
}
.water1 {
    top: -6%;
    right: 2%;
}

    footer{
        padding-bottom: 2rem !important;
    }
}
@media only screen and (max-width:1366px){
    .noimg::before {
        height: 40px;
        width: 40px;
    }
        .noimg {
            position: absolute;
            bottom: 17px;
        }
        .dataarrr p {
    font-size: 17px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 26px;
}
    .datee {
        height: 60%;
        text-align: center;
    }
    p {
        font-size: 17px;
    }
    .bloglist img {
        height: 270px;
    }
    .headline h2 {
        font-size: 35px;
    }
    .services {
        background: linear-gradient(270deg, rgb(234 229 222) 59%, transparent 0);
    }
    .water {
        top: 18%;
        right: 6%;
    }
    .water h2 {
        font-size: 132px;
    }
    .chatt {
        width: 31%;
    }
    .list-items a {
        font-size: 16px;
    }
    .scl{
        gap: 0.8rem !important;
    }
    .appoint-btn a {
        padding: 12px 12px;
        font-size: 16px;
    }
    .navit ul{
            gap: 1rem !important;
    }
    .left-banner h2 {
        font-size: 50px;
    }

}
@media only screen and (max-width:1280px){
    .container {
        max-width: 95%;
    }
        .appoint-btn a {
        padding: 12px 9px;
        font-size: 15px;
    }
        .water {
        top: -3%;
        right: 6%;
    }
        .water1 h2 {
        font-size: 111px !important;
    }
}
@media only screen and (max-width:552px){
    .noimg::before {
        height: 40px;
        width: 40px;
    }
    .test-list::after {
        position: absolute;
        content: "";
        background-color: #153462;
        background-size: contain;
        height: 140px;
        width: 100%;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
        border-radius: 20px 20px 0 0;
        /* z-index: 1; */
    }
    .dataarrr {
        background-color: #fff;
        padding: 10px;
        border-radius: 0;
        box-shadow: #00000000 0px 5px 25px -5px;
        width: 100%;
        margin: 0rem auto 0;
        z-index: 1;
    }
    .tstlist .col-lg-4{
        padding:0;
    }
    .nmandadd {
        top: 9%;
        left: 50%;
        transform: translateX(-50%);
    }
    .nmandadd span {
        margin: 0;
        color: #fff;
        font-size: 14px;
    }
    .nmandadd h5 {
        margin: 0 0 3px 0;
        color: #fff;
        font-size: 18px;
    }
    .noimg {
        position: absolute;
        bottom: 17px;
        left: 50%;
        width: 75px !important;
        height: 75px !important;
        transform: translateX(-50%);
        border-radius: 50%;
        /* overflow: hidden; */
        padding: 9px;
    }
    .nmandadd {
        width: 100%;
    }
    .navb {
        z-index: 99999999999999;
        }
    .fleft111 img{
        height:22px;
        width:22px;
    }
    .grt{
            color: #003a70 !important;
    font-size: 13px;
    letter-spacing: 0.55px;
    font-weight: 600;
    }
    .logo{
        position:relative;
    }
    .logo::after {
        position: absolute;
        content: "";
        border-right: 1px solid #dee2e6 !important;
        background-size: contain;
        height: 100%;
        width: 1px;
        top: 0;
        right: -25px;
    }
    .whattshop {
    position: fixed;
    bottom: 3%;
    right: 2%;
    height: 42px;
    width: 42px;
    }
    .fff img {
    width: 25px;
}
    .container {
    max-width: 90%;
}
    .innerscheme .col-lg-6{
        padding:0;
    }
    .cllllx {
        top: 0rem;
        right: 2rem;
    }
    .innerscheme {
        position: initial;
        top: 50%;
        left: 50%;
        transform: initial;
        width: 100%;
    }
    .zxx {
        height: 100%;
        position: relative;
        margin-top: 10% !important;
    }
    .ser-img img {
        height: 350px !important;
        object-fit: cover;
    }
    .faqdata .col-lg-6{
        padding:0;
    }
    .glimg img {
        height: 160px !important;
        object-fit: cover;
    }
    footer {
        padding-bottom: 5rem !important;
    }
    .rightdt h5 {
        font-size: 22px;
        font-weight: 600;
        line-height: 30px;
    }
    .zzz{
            margin-top: 18%;
    }
   .breadcumb {
        display: none;
    }
    .bannerswiper .qqqqqqqqqqq::after {
    position: absolute;
    content: "";
    background: linear-gradient(45deg, #000000, #000000);
    background-size: contain;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.4;
}
    .bannerswiper .swiper-slide img {
        object-fit: cover;
        object-position: right;
    }
    .left-banner p{
        
        display:none;
    }
    .innerabtt .headline{
            margin-top: 10px;
    }
    .qqqq {
    padding: 1rem 1rem;
    background-color: #fff;
    border-radius: 10px;
}
        .dddd {
        width: 100%;
        margin: auto;
    }
    .txxt h2 {
        font-size: 20px !important;
        color: #153462;
        line-height: 45px;
    }
    .product {
        height: 62vh;
        background-image: url(../images/qae.jpg);
    }
    .product {
        background-size: cover;
        background-position: top;
    }
    .inner-services .col-lg-6,.ser-dtls .col-lg-3{
        padding:0;
    }
        .services {
            background: linear-gradient(180deg, rgb(234 229 222) 22%, transparent 0);
        }
    .credentials-list {
        gap: 0.5rem;
    }
    .credentials-list span {
        font-size: 15px;
    }
    .right-data-wrapper {
        padding: 1rem 1rem 2rem;
    }
    .headline h2 {
        font-size: 23px;
        line-height: 32px;
    }
    .bannerswiper .swiper-pagination {
        display: grid;
        gap: 1rem;
        right: 3% !important;
    }
    .bannerswiper .swiper-pagination-bullet::after {
        height: 20px;
        width: 20px;
    }
    .left-banner {
        text-align: center;
        width: 90%;
    }
    .logo img {
        padding: 1rem 0;
        width: 100% !important;
    }
    .left-logo img {
        filter: brightness(0) invert(1);
        width: 90% !important;
    }
    .left-logo {
        text-align: center;
        margin-bottom: 2rem;
    }
    .innerfooter hr{
        display:none;
    }
    .topfoot .col-xxl-6,.downfooter .col-xxl-6{
        padding:0;
    }
    footer .navit ul li a{
        padding: 0.3rem 0 !important;
    }
    .navit ul{
        display:grid !important;
    }
      .togbar img {
        width: 40%;
        transform: translateX(-6px);
    }
    .togbar {
        font-size: 13px;
        letter-spacing: 0.55px;
    }
    .banners, .breadcumb {
        margin-top: 17%;
    }
    .rightbanner {
        height: 30vh;
    }
    .left-banner .appoint-btn{
        display:none;
    }
    .left-banner h2 {
        font-size: 19px;
        line-height: 30px;
    }
    .inner-about .col-lg-4,.inner-about .col-lg-8{
        padding:0;
    }
    .credentials-list {
        flex-wrap: wrap;
    }
    .services{
            overflow: hidden;
    }
    .abtimg::after {
        transform: translateX(100%) !important;
    }
    .logo{
        text-align:start !important;
    }
    .Show-more a {
        padding: 18px 18px;
    }
    .impressive-figure{
        overflow: hidden;
    }
    .chatt {
        min-height: 524px;
        width: 92%;
        left: 50%;
        transform: translateX(-50%);
    }
        .chatdt {
        padding: 2rem 1rem;
        background-color: #fff;
        border-radius: 15px 15px 0 0;
        height: 100%;
    }
    p {
        font-size: 17px;
        letter-spacing: 0.55px;
        line-height: 28px;
    }
    .tooglebar {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 999;
        background-color: #153462;
        height: 100vh;
        width: 100%;
    }
    .navitems ul{
        display: grid !important;
        justify-content: start !important;
        padding: 0 20px !important;
    }
    .navitems ul li a {
        color: #ffffff;
        display: flex;
        padding: 0rem 0;
        font-size: 22px;
        letter-spacing: 0.55px;
        transition: all .3s;
        text-align: center;
        justify-content: center;
    }
    .navitems ul li a img{
        filter:brightness(0)invert(1);
    }
    .navitems {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 100%;
    }
    .tog img{
        width: 50px;
    }
    .tog{
        text-align: right;
    }
    .gallery-wrapper::before {
        position: absolute;
        content: "";
        background-image: url(../images/m-1-removebg-preview.png);
        background-size: contain;
        height: 600px;
        width: 538px;
        bottom: 0;
        left: 0;
        z-index: -1;
        background-repeat: no-repeat;
        background-position: bottom;
        opacity: 0.1;
    }
    .gallery-wrapper{
        overflow: hidden;
    }
    .slidedatadesc,.slidedata{
        display: none;
    }
    .bannerswiper .swiper-slide img {
        height: 100% !important;
    }
    .bannerswiper .swiper-button-prev {
        left: 48%;
    }
    .bannerswiper .swiper-button-next::before, .bannerswiper .swiper-button-prev::before {
        height: 38px;
        width: 38px;
    }
    .bannerswiper .swiper-button-next::after, .bannerswiper .swiper-button-prev::after {
        font-size: 15px;
    }
    .bannerswiper .swiper-button-next {
        right: 11%;
    }
    .bannerswiper .swiper-button-next, .bannerswiper .swiper-button-prev {
        position: absolute;
        top: 85%;
    }
    .bannerswiper .swiper-button-prev {
        left: 67%;
    }
    .abt-hd{
        width: 100% !important;
    }
    .about::after,.about::before{
        width: 570px;
    }
    .ivv {
        padding: 3rem 0;
    }
    /*.abt-hd h2 {*/
    /*    font-size: 35px;*/
    /*    letter-spacing: 0.55px;*/
    /*}*/
    .container {
        max-width: 96%;
    }
    .abtlist::after {
        position: absolute;
        content: "";
        background-image: url(../images/spinning-ashoka-chakra.gif);
        background-size: contain;
        height: 136px;
        width: 136px;
        bottom: -12%;
        right: -7%;
        filter: brightness(0) invert(1);
        opacity: 0.1;
    }
    .Show-more {
        transform: initial;
        bottom: -3%;
        width: fit-content;
        justify-content: center;
        position: initial !important;
        margin-top: 2rem;
        /* text-align: center !important; */
        margin: 2rem auto;
    }
    .awareness::after {
    position: absolute;
    content: "";
    /* background-image: url(../images/flag.jpg); */
    background-image: url(../images/trr.png);
    background-size: contain;
    height: 400px;
    width: 400px;
    top: -14%;
    left: -8%;
    z-index: -1;
    background-repeat: no-repeat;
    /* transform: rotate(51deg); */
    /* transform-origin: left; */
    opacity: 0.15;
}
.awareness12, .training {
    background-image: url(../images/training.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.awareness12 .col-lg-5,.training  .col-lg-5{
    padding: 0;
}
.innerfigure .row{
    flex-wrap: wrap;
    width: 100%;
}
.figlist::after {
    position: absolute;
    content: "";
    background-color: transparent;
}
       .figlist {
        padding: 2rem;
        background-color: var(--bg-color);
        position: relative;
        text-align: center;
    }
    .innerfigure .col{
            flex: 1 0 50%;
    }
    .newslist-wrapper {
    box-shadow: black 0px 0px 7px -5px;
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
    transition: all .3s;
    background-color: #fff;
}
.rightgl-txt .col-lg-4,.innerfooter .col-lg-6,.innerfooter .col-lg-4{
    padding: 0 !important;
}
.blog{
    padding-top:0;
}
    .datee {
        width: fit-content;
        /* top: 50%; */
        left: 0;
        z-index: 9;
        background-color: #fff;
        writing-mode: initial;
        /* padding: 30px 5px; */
        transform: initial;
        height: auto;
        text-align: center;
    }
    .water {
        top: -1%;
        right: 1%;
    }
    .water h2 {
        font-size: 55px;
    }
    .Facts .col-lg-5,.Facts .col-lg-7{
        padding:0;
    }
    .blog-wrapper .col-lg-4{
        padding:0;
    }
    .leim img {
        height: 100%;
        object-fit: cover;
    }
    .Facts {
        background: linear-gradient(180deg, rgb(234 229 222) 23%, transparent 0);
    }
    .xxx {
        font-size: 18px;
        color: gray;
        margin-top: 10px;
    }
    .left-img img {
        top: 50%;
        left: 65%;
        transform: translate(-50%, -50%);
        width: 38px;
    }
    .left-img {
        height: 44px;
        width: 44px;
        background-color: #ffead8;
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
        min-width: 44px;
        position: relative;
        z-index: 1;
    }
    .left-img::after {
        position: absolute;
        content: "";
        background-color: rgb(255 248 242);
        background-size: contain;
        height: 35px;
        width: 35px;
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
        min-width: 35px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: -1;
    }
    .faqs{
        padding-top:0;
    }
    .faqdata .col-lg-3,.faqdata .col-lg-9,.faqdata .col-lg-4{
        padding:0;
    }
    .faqlist h5 {
        font-weight: 700;
        letter-spacing: 0.55px;
        margin-bottom: 0.5rem;
    }
     .tooglebar{
        transition:all .3s;
    }
     .tooglebarnew{
        left:0;
    }
    .closeer {
        top: 15px;
        right: 15px;
        z-index: 99;
    }
    .navitems ul {
        display: grid !important;
        justify-content: center !important;
        gap: 2rem !important;
    }
        .navitems ul li .dropitm {
        top: 100%;
        display: grid !important;
        justify-content: start !important;
        /* width: 100%; */
        gap: 1px !important;
    }
        .navitems ul li .dropitm li a {
        color: #000 !important;
    }
    .navitems ul .dropitem{
        display: grid !important;
        padding: 0 !important;
        justify-content: start !important;
        gap: 7px !important;
    }
    .navitems ul .dropitem li a{
                padding:10px;
                color:#000;
    }
    .brd-dtl P{
        display:none;
    }
    .brd-dtl h2 {
        font-size: 17px;
        font-weight: 700;
    }
    .brd-dtl {
    top: 50%;
    left: 6%;
    transform: translateY(-50%);
    width: 23%;
}

.headline span {
    text-transform: uppercase;
    color: #153462;
    letter-spacing: 0.55px;
    font-size: 14px;
    font-weight: 500;
}
.innerabtt .col--lg-5,.innerabtt .col-lg-7{
    padding:0;
}
.im1 img {
    height: 54vh;
    object-fit: cover;
}
.txxt {
    top: 3%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    width: 92%;
}
.figlist {
    padding: 0rem;
    background-color: var(--bg-color);
    position: relative;
    text-align: center;
    transform: initial !important;
}
.inner-dddd .col-lg-3{
    padding:0 !important;
}
.figlist::after {
    position: absolute;
    content: "";
    border-right: 1px solid #d3d3d300;
    background-size: contain;
    height: 100%;
    width: 1px;
    top: 0;
    right: -10%;
}
.dddd{
    overflow:hidden;
}
.innergallery .col-lg-4{
    padding:0;
}
.innerdetails img{
    width:100% !important;
}
.contact-list{
    border:none !important;
    padding:0 !important;
}
.right-frm p{
    display:none;
}
.right-frm .col-lg-6{
    padding:0;
}
.right-frm .row {
    padding: 1rem 1rem;
}
.con-form .col-lg-7{
    padding:0;
}
    .water2 h2 {
        font-size: 43px;
    }
    
    
    .fixedbtn1 {
            width: 100%;
            z-index: 999999999;
        }
        .fleft a, .fright a {
            display: flex;
            justify-content: center;
            padding: 12px;
            font-size: 17px;
            color: #fff;
        }
    .fleft a {
        background-color: orange;
    }
    .fright a {
        background-color: #2d7294;
        width: 100%;
        position: initial;
        border-radius: 0;
        height: inherit;
    }
    .chatt {
        width: 91%;
        right: 4.5%;
    }
    .chathd .col-2{
        padding-left:0;
    }
    .cccc211 p {
        font-size: 16px;
    }
    .cccc211 span {
    font-size: 13px;
    }
    .leftii img {
        height: fit-content;
        object-fit: cover;
    }
    .involved {
        background: linear-gradient(180deg, rgb(234 229 222) 25%, transparent 0);
        margin-top: 33%;
    }
    .innerinvolved .col-lg-5,.innerinvolved .col-lg-7,.leftii,.dsfsdfwewwww .col-lg-6{
        padding:0 !important;
    }
    .water1 h2 {
        font-size: 42px !important;
    }
    .water1 {
        top: -5%;
        right: 8%;
    }
    .dropitem5 {
        right: initial;
        left: 0;
        top: 100%;
        opacity: 0 !important;
        width: 266px;
        background-color: #fff;
        z-index: 9999999;
        box-shadow: black 0px 5px 25px -5px;
    }
    .ert .tab-l a {
        padding: 15px 19px;
        font-size: 16px;
        justify-content: center !important;
        display: flex;
        gap: 5px !important;
    }
    .wwwewsew {
        padding: 1rem;
        background-color: #ebebeb;
        position: sticky;
        top: 7rem;
    }
    .inneredp .col-lg-4,.inneredp .col-lg-8{
        padding:0;
    }
    .inneredp .col-lg-6{
        padding:0;
    }
    .datapopup {
        z-index: 9999999999999999;
    }
    .innerdatapop {
        padding: 0rem;
        border-radius: 10px;
        width: 90% !important;
        height: 80vh;
        overflow: scroll;
    }
    .ifrm iframe{
            height: fit-content;
    }
    .nmandadd21 {
        padding: 1rem;
    }
    .testswiper121 .swiper-button-next, .testswiper121 .swiper-button-prev{
        top: 90%;
    }
   .testswiper121 .swiper-button-next:after,.testswiper121 .swiper-button-prev:after {
        font-size: 23px;
    }
    .ert {
        flex-wrap: wrap;
        gap: 0px !important;
    }
    .ert .tab-l{
        width:100%;
    }
    
}